<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h3>5.1 أهمية التصورات الذاتية</h3>
  
  <h2>التصورات والقوالب النمطية</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144310&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>نرى في الوقت الحالي، كما شهدنا فيما سبق، الاستغلال السياسي والخلافات على أساس الثقافة أو الدين أو العرق أو الهوية، لذلك مجددًا يلزم بشدة أن نضع تلك الأمور قيد الاعتبار. وقد يكون إرسال الرسائل وفهم الرسائل الذي أصبح أمرًا شائعًا في المجتمع من المؤشرات التي هي في غاية الأهمية باحتمالية قيام الصراع أو نشوب العنف. كما إن لديك، كجزء من نفس القولبة النمطية، أنه في بعض المجتمعات، هناك روايات عن الماضي متنازع عليها. تدور في بعض الأماكن صراعات حول التاريخ وحول من فعل ماذا بمن، إلى جانب الصراعات القائمة حول المسؤولية أو غياب العدالة بسبب أخطاء ارتُكبت فيما مضى وقد تشكل مرة أخرى جزءًا هامًا من الرواية الشائعة في المجتمع مما قد يؤدي إلى نشوب الصراع أو تشكيل دافع محتمل. وأحيانًا ما تقدم هذه الرواية أو الروايات المتنازع عليها خلفية عن القوى المحركة الأخرى بين الجماعات والمجتمعات.</p>
  
  <p>ومن ثم، إذا كانت وسائل الإعلام لديك غير خاضعة للرقابة أو غير مسؤولة، فقد تؤدي إلى التحريض عن طريق بث الرسائل المؤدية إلى الصراع وتمهيد الطريق إلى ذلك. وبالتالي فمن المهم عندما تفكر في هذه الدوافع المختلفة للصراع، أن تضعها على رأس الأولويات، لأنها تمثل أهمية خاصة فيما يتعلق بدور التصورات المشتملة على الثقة أو انعدامها. كيف ينظر أفراد المجتمع أو جماعاته أو الجماعات التي تنتمي إلى هوية مختلفة إلى ما يحدث لهم أو إلى الحالات والقرارات والإجراءات المختلفة الموجودة في المجتمع والتي تؤثر عليهم؟ تعتبر التصورات أمرًا في غاية الأهمية، ويمثل انعدام الثقة بين الجماعات وبين المواطنين وحكومتهم وبين المواطنين وقوات الأمن أو الشرطة أيضًا عوامل هامة وضرورية ينبغي فهمها وتقييمها لمعرفة إلى أي مدى يرجح نشوب صراع أو أعمال عنف. لذا بناء على كيفية إدراك الأشخاص للأمور وثقتهم فيها، نجد في كثير من الأحيان أن هذه التصورات قد توجه المواقف والتصرفات والإجراءات التي قد تُتخذ.</p>
  
  <p>وأخيرًا، اسمحوا لي أن أتحدث في عجالة عن القوى المحركة، لأنها قد تتمثل في الأحداث والدوافع المؤدية للعنف. وقد تكون القوى المحركة في صورة اغتيالات؛ مثلما حدث عام 1994 في رواندا. إذ تمثلت القوى المحركة للإبادة الجماعية في اغتيال الرئيس الرواندي. لكن قد تكون هناك قوى محركة أخرى تتمثل في الجفاف أو حدوث كارثة بيئية. قد يناقش البعض على أن القوة المحركة للصراع في دارفور تمثلت في الجفاف وما نتج عنه من تصحر، الأمر الذي أثر سلبياَ على قدرة الجماعات المختلفة في دارفور على إعالة أنفسهم على الأرض. وبالتالي كانت القوى المحركة هي التصحر. وقد يذهب البعض إلى أن الاحتباس الحراري والتغير المناخي والتصحر والجفاف الناتج عن ذلك هي القوى المحركة التي قامت على إثرها بعض الخلافات على أساس الهوية القائمة بالفعل واستغلتها الحكومة وغيرها من الجهات الفاعلة غير التابعة للدولة، كما يقول البعض. وهكذا مرة أخرى يؤثر أمر مثل الجفاف أو التغيير الملحوظ على أوضاع الناس وسبل معيشتهم، وقد يمثل قوة محركة بارزة.</p>
  
  
  <hr>
  
  <h2>الطبيعة غير الموضوعية للحقيقة</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144307&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>ينشأ الصراع غالبًا بسبب وجهات النظر المتضاربة حول الحقائق، ومن الضروري معرفة وجهات النظر تلك، بدلاً من مجرد قبولها، حسب الأدلة المقدمة من هذه المجموعة أو تلك بأن هذا ما حدث وأن هذه هي الحقائق التي يجب التسليم بها. ومن المهم أيضًا، نظرًا لعدم القدرة على الجزم بالحقائق، أن ندرك احتمالية وجود أشخاص آخرين يعارضون هذه الحقائق. أو أن لديهم رواية أو وجهة نظر مختلفة عن هذه الحقائق. ولذلك، قد لا يأتي ذلك بنتيجة مثمرة حول ما تعلمناه باستخدام البيانات الدقيقة المتمثلة في هذه الحقائق في واقع الأمر. بالإضافة إلى أن كثير من الحالات تتسم بقدر كبير من عدم الموضوعية. وإذا كان هناك تصور بأن الحقائق نوعًا ما تُفسر بطريقة مختلفة، فهذه مسألة هامة أو نتيجة لا بد أن تتناولها! وعلى هذا لا توجد حقيقة وواقع مقبولين لدى الجميع بطريقة أو بأخرى. وفي الواقع، غالبًا ما تنشأ القوى المحركة للصراع من الحقيقة المتمثلة في عدم اتفاقنا على ما هي الحقيقة وما هي الوقائع التي حدثت فيما سبق أو تحدث حاليًا أو ماذا تعنيه. لذا فإن محاولة التفكير في أنه سيكون هناك نوعًا من المعلومات الأكيدة والمقبولة أو الروايات الثابتة أو الهدنة التي قد تصبح أساسًا لفهم ما حدث أو معرفة الأمور الهامة وما هي الأولويات، هو أمر غير واقعي.</p>
  
  <p>لذلك، يمثل التقييم الذي يمكننا من فهم العديد من وجهات النظر وطريقة وضع إطار للمشكلة أمرًا هامًا إذا ساعدنا في فهم سبب وجود الصراع وتحديد القضايا التي يدور حولها والنزاع على أرض معينة بسبب عدم الاتفاق على من يملكها ومن يستحق ملكيتها، وما إذا كانت هناك خلافات حول القوانين التي يمكن تطبيقها وما هو تاريخ الصراع. في حالة إنك تمكنت من فهم طبيعة الصراع، تكون مستنيراً أكثر وتصبح أكثر قدرة على التنبؤ بالمشاكل. ويمثل ذلك جزءًا من التحليل وستساعدك الأطر على ترتيب الأولويات، وبطريقة ما تساعد في إعطائك مؤشرات مختلفة للفحص وإصدار الأحكام حول ماهية دوافع صراع معين. غير أن الجزء الخاص بالتقييم وكيف سيرتبط بتنفيذ البرنامج أو توجيهه بناء على معرفة الأهداف، يتطلب الاستناد إلى حكم وتعددية وجهات النظر والفهم. وهذا ما يجعل تحليل الصراعات يتسم بالشمولية والتعقيد، غير أنه في كثير من الحالات يكون في أمس الحاجة إلى طرح أسئلة ممتازة وبسيطة لمساعدتك في تصنيف وترتيب ما يمثل في الغالب معلومات متناقضة أو متضاربة أو وجهات نظر متعارضة، وهو الأمر الذي يمثل أحد التحديات الكبيرة التي تواجه تحليل الصراعات.</p>
  
  
  
  
  <hr>
  
  
  
  
  <h1>لا يتمثل الغرض من التحليل السردي في فهم الحقيقة الموضوعية للنزاع، لكن بالأحرى بغية زيادة فهم وجهات النظر الشخصية التي تشكل القرارات والإجراءات التي يتخذها الأطراف.</h1>
  
  
  <hr>
  
  
  
  
  <h2>نشاط الاختبار</h2>
  
  
  <p><iframe src="https://usipglobal.survey.fm/5-1-1-ca?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-1-1-ca">View Survey</a></iframe></p>
  
  <hr>
</div>